/* master styles */
body {
  margin:0; padding:0;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.428571429;
  color:#666;
  background-color: #000000;
}


h1, h2, h3 {}

h1 {margin:0 0 20px 0 !important; padding:0 0 10px 0; color:#EC1D27; font-weight:400; text-transform:uppercase;}
h2 {margin:0 0 10px 0; padding:0; color:#EC1D27; font-weight:400;}
h3 {margin:0; color:#EC1D27;}


.nav {text-transform:uppercase;}

.navbar {margin-bottom:0px;}

.navbar-default {
  border-top:none;
  border-bottom:none;
  border-radius:0px;
}

.navbar-collapse {
  max-height: 1000px;
}

.dropdown-menu {padding:0; font-size:12px !important;}
.dropdown-menu .divider {margin: 0;}


/* call */
.call	{}
.call a	{color:#EB3353;}
.call a:hover	{text-decoration:none; color:#EB3353;}


.phone {
	margin:0px;
	padding: 0px;
	font-size: 17px;
	text-transform: uppercase;
	display: block;
	background: #131f45;
	color: #3B719B;
	text-align: center;
	border:1px solid #ffffff;
}
.phone a {
	padding:5px 15px 5px 15px;
	color: #ffffff;
	font-weight: 700;
	
}

.phone a:hover {
	color: #000000;
	background:#ffffff;
	text-decoration:none;
}




/* background colour */
.bg-white {background-color:#ffffff;}
.bg-grey {background-color:#f4f4f4;}

/* content */
.content-wrap {padding:40px 0;}

.content-col {margin-left:0px; margin-right:0px; padding:30px 20px;}
.content-col h2 {font-size:20px;}
.content-col p {margin-bottom:20px;}
.content-col a {text-decoration:underline;}
.content-col a:hover {text-decoration:none;}
.content-col .large-title {font-size:24px; font-weight:400; color:#EB3353; line-height:25px;}

.content-col ul {margin-top:20px; margin-bottom:20px;}
.content-col li {padding-left:10px; line-height:20px; margin-bottom:10px;}


/* slideshow-wrap */
.slideshow-wrap {position:relative; border-top:0px solid #C4CEDF; border-bottom:0px solid #C4CEDF; }
#slideshow-panel{margin:0 auto; position:relative;}
#slideshow-panel .link {position: absolute; z-index:9999; text-align:center; text-transform:uppercase;}
#slideshow-panel .link2 {position: absolute; z-index:9999; text-align:center; text-transform:uppercase;}
#slideshow-panel .link3 {position: absolute; z-index:999; background: rgba(255, 255, 255, 0.7);}
#slideshow-panel h3 {padding:10px 15px; font-size:24px; line-height:25px; font-style:italic; font-weight:700; color:#ffffff; background:#EE1C27;}

	/* btn-slide */
	.btn-slide {padding:0px 10px 6px 10px; font-size:30px; line-height:30px;}
	.btn-slide {
	  font-family: 'Raleway', sans-serif;
	  color: #ffffff;;
	  background-color:#000;
	  border-color: #ffffff;
	  border-radius: 0px;
	  text-transform:uppercase;
	}
	.btn-slide:hover,
	.btn-slide:focus,
	.btn-slide:active,
	.btn-slide.active,
	.open .dropdown-toggle.btn-slide {
	  color: #000;
	  background-color: #ffffff;
	  border-color: #ffffff;
	}
	.btn-slide:active,
	.btn-slide.active,
	.open .dropdown-toggle.btn-slide {
	  background-image: none;
	}


/* banner */
.banner-wrap {}

/* banner-panel */
#banner-panel {margin:0 auto;  position:relative; }
#banner-panel .link {position: absolute; top:50px; right:15px; z-index:9999; text-align:center; text-transform:uppercase; width:280px; padding:20px 0; background: rgba(255, 255, 255, 0.5);}
#banner-panel h3 {padding:10px 15px; font-size:24px; line-height:25px; font-style:italic; font-weight:700; color:#ffffff; background:#EE1C27;}
#banner-panel a {color:#ffffff;}




/* panel-featured */
.panel-featured 		{position:relative;}
.panel-featured a {display:block; text-decoration:none; color:#000;}
.panel-featured a:hover {text-decoration:none; opacity: 0.7; filter: alpha(opacity=70); /* For IE8 and earlier */}

.panel-featured .link {text-align:center; padding:10px 10px;}
.panel-featured .link2 {position: absolute; z-index:9999; text-align:center; text-transform:uppercase;}

.panel-featured h3 {color:#fff; text-transform:uppercase;}

.panel-col-1 {background:#416D7D;}
.panel-col-2 {background:#2857A7;}
.panel-col-3 {background:#EE1C26;}
.panel-col-4 {background:#F38025;}


.featured-padding	{}

/* end */



/* slogan */
.slogan {margin-top:30px; padding-top:15px; padding-bottom:15px; color:#ffffff; text-align:center; background:#ED1D28;}


.small-text {display: block; margin-top:8px; font-size:12px; line-height:15px;}
.small-text2 {font-size:11px; font-style:italic;}
.text-center {text-align:center;}



/* images */
.img-border {border:#CCC solid 1px; padding:3px;}


/* sidebar */
.sidebar {padding:20px; background:#fff;}


/* btn */
a.btn-range {margin:0 5px 10px 5px; text-decoration:none; width:200px;}


/* layout */
.layout p {margin-bottom:20px; font-size:13px;}
.layout a {text-decoration:none;}
.layout a:hover {text-decoration:underline;}


/* scroll-top */
.scroll-top {margin-top:20px; font-size:12px; color:#777777; text-transform:uppercase;}
a.scroll-top {text-decoration:none;}



/* Flexible iFrame */
.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

textarea {resize: none;}


hr {border-top: 1px solid #CCC;}

/* footer */
.footer-menu-wrap {padding:40px 0 60px 0; font-size:13px;}
.footer-menu-wrap p {margin:0; padding:0; line-height:25px;}
.footer-menu-wrap ul {margin:0 0 0 0; padding:0; list-style:none;}
.footer-menu-wrap li {padding:0 0 5px 0;}
.footer-menu-wrap a {color:#5F5F5F; text-decoration:none;}
.footer-menu-wrap a:hover {color:#5F5F5F; text-decoration:underline;}

.footer-heading {font-size:18px; font-weight:400; color:#000;}
.footer-heading a {color:#000; text-decoration:none;}
.footer-heading a:hover {color:#000; text-decoration:underline;}
.footer-spacing {padding-bottom:10px;}

.footer-wrap {margin-top:0px; background-color:#ffffff; color:#5F5F5F;}
.footer-wrap a {color:#5F5F5F; text-decoration:none;}
.footer-wrap a:hover {color:#5F5F5F; text-decoration:underline;}
footer {padding:15px 0 15px 0; font-size:12px;}
.footer-text {text-align:center;}


@media (min-width: 1200px) {
.nav {font-size:13px !important;}

	.navbar-nav > li > a {
	  padding-left: 20px;
	  padding-right: 20px;
	}

.navbar-nav {margin-top:34px; margin-left:300px; /*margin-left:200px;*/}

.navbar-brand {margin:0; padding-top:25px; padding-left:0; width:;}

.panel-featured .link {top:20px;}
.panel-col-1 h3 {font-size:24px; padding-top:15px; padding-bottom:11px;}
.panel-col-2 h3 {font-size:24px; line-height:25px;}
.panel-col-2 .h3-sm {font-size:18px; }
.panel-col-3 h3 {font-size:24px;}
.panel-col-4 h3 {font-size:24px;}



/* slogan */
.slogan {font-size:36px;}


/* slideshow-panel */
#slider1 {}
#slideshow-panel {width:1170px;}
#slideshow-panel .link {top:60px; right:100px; padding:20px 20px; width:320px;}
#slideshow-panel .link2 {top:290px; right:140px;}
#slideshow-panel .link3 {top:40px; right:100px; padding:20px 20px; width:320px;}

#banner-panel {width:1170px;}

.content-col h1 {font-size:26px;}


}



@media only screen and (min-width: 992px) {



	.phone {
		margin-top:40px !important;
		margin-right:-15px !important;
		text-align:right !important;
	}

	.phone a {
		display: inline-block;
		vertical-align: top;
	}


}



@media (min-width: 992px) and (max-width: 1199px) {

.nav {font-size:13px !important;}

	.navbar-nav > li > a {
	  padding-left: 15px;
	  padding-right: 15px;
	}

.navbar-nav {margin-top:34px; margin-left:170px; /*margin-left:70px;*/}

.navbar-brand {margin:0; padding:25px 0 0 0;}
.call	{font-size:25px;}


.panel-featured .link {top:15px;}
.panel-col-1 h3 {font-size:20px; padding-top:12px; padding-bottom:8px;}
.panel-col-2 h3 {font-size:20px; line-height:20px;}
.panel-col-2 .h3-sm {font-size:15px; }
.panel-col-3 h3 {font-size:20px;}
.panel-col-4 h3 {font-size:20px;}
	

/* slogan */
.slogan {font-size:30px;}


/* slideshow-panel */
#slideshow-panel {width:970px;}
#slideshow-panel .link {top:60px; right:50px; padding:20px 20px; width:320px;}
#slideshow-panel .link2 {top:290px; right:90px;}
#slideshow-panel .link3 {top:40px; right:50px; padding:20px 20px; width:320px;}

#banner-panel {width:970px;}

.content-col h1 {font-size:26px;}

}





@media (min-width: 768px) and (max-width: 991px) {

.nav {font-size:12px !important;}

	.navbar-nav > li > a {
	  padding-left: 6px;
	  padding-right: 6px;
	}

.navbar-nav {margin-top:30px; margin-left:80px; /*margin-left:20px;*/}

.navbar-brand {margin:0; padding:25px 0 0 0; width:170px;}


	.phone {
		margin-top:37px !important;
		margin-right:-15px !important;
		text-align:right !important;
	}

	.phone a {
		display: inline-block;
		vertical-align: top;
	}

.panel-featured .link {top:7px;}
.panel-col-1 h3 {font-size:16px; padding-top:10px; padding-bottom:5px;}
.panel-col-2 h3 {font-size:16px; line-height:16px;}
.panel-col-2 .h3-sm {font-size:12px; }
.panel-col-3 h3 {font-size:16px;}
.panel-col-4 h3 {font-size:16px;}


/* slogan */
.slogan {font-size:24px;}


/* slideshow-panel */
#slideshow-panel {width:750px;}
#slideshow-panel .link {top:60px; right:0px; padding:20px 20px; width:320px;}
#slideshow-panel .link2 {top:290px; right:40px;}
#slideshow-panel .link3 {top:40px; right:0px; padding:20px 20px; width:320px;}

#banner-panel {width:750px;}

.content-col h1 {font-size:20px;}

}


@media (min-width: 768px) {

.navbar-default {margin-bottom:0px; background-color:#000000;}

.nav > li > a {padding-bottom:35px; color:#ffffff !important;}

	.navbar-default .navbar-nav > li > a:hover,
	.navbar-default .navbar-nav > li > a:focus {
	  color:#ffffff !important;
	  background-color: #000 !important;
	  padding-bottom:31px;
	  border-bottom:4px solid #ffffff;
	}


.navbar-collapse {padding-left:0;}

.dropdown {z-index:100;}

.dropdown-menu > li > a {padding-top:10px; padding-bottom:10px;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #ffffff;
  text-decoration: none;
  background-color: #ED1C24;
}



.slide-img-bg {
  height:450px;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;}


.banner-img-bg {
  height:250px;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;}

.banner-int {margin-top:0; margin-bottom:20px;}


	.phone {
		float: right !important;
		background: none;
	}


.panel-featured .link {position: absolute; z-index:9999; left:15px; right:15px;}

.featured-padding	{padding-bottom:30px;}


/* banner */
.banner {padding:0; height:150px; overflow:hidden; background:url(../images/banner.jpg) top center no-repeat;}
.banner .link {position: absolute; top:30px; left:30px; padding:20px 30px 0 30px; z-index:999; background: rgba(255, 255, 255, 0.7); text-align:center; text-transform:uppercase;}


.home-text p {font-size:18px !important;}

.content-col p {}

.footer-menu-wrap {margin-top:0px;}

.mobile-yes {display:none;}

}


@media (max-width: 767px) {

.navbar {padding:0 15px; border:none !important; background:#000 !important;}

.navbar-header {background:#000 !important; padding:0;}

.navbar .title-navbar {float:left; display:block;
		font-size:14px;
		text-transform:uppercase;
		color:#666;
		text-align:left;
		padding:0px}

.navbar .navbar-icon {float:right; padding-top:3px}

	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    background-color: #ffffff;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #ffffff;
	background-color: #ED1C24;
	}

.navbar-default {background-color:#ffffff;}
.navbar-default .navbar-nav > li > a {
  color:#252525;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000;
  background-color: transparent;
}


.navbar-toggle {
  padding: 9px 10px;
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  width:100%;
  background:#FFF;
}

.navbar-collapse {
  max-height: 550px;
  padding-right: 25px;
  overflow-x: visible;
  -webkit-overflow-scrolling: touch;
  border: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, .1);
  background:#FFF;
}


.navbar-header {background:#fff; padding-top:5px; padding-bottom:10px;}
.navbar-brand {float:left !important; margin-top:10px; padding:0; width:150px;}

.call	{
	float:right !important;
	margin-top:10px;
	font-size: 17px;
	text-transform: uppercase;
	background: none;
	color: #3B719B;
	text-align: center;
	border:1px solid #ffffff;
	}
.call a	{
	padding:5px 15px 5px 15px;
	color: #ffffff;
	font-weight: 700;
	display: block;
	}
.call a:hover	{
	color: #000000;
	background:#ffffff;
	text-decoration:none;
	}


.panel-featured {margin-bottom:10px;}
.panel-featured img {display:none;}
.panel-featured h3 {font-size:18px !important;}
.featured-padding	{}



/* banner */
.banner {}
.banner h1 {margin:20px 0 0 0 !important; padding:0 !important;}



/* slogan */
.slogan {font-size:20px;}


.banner-int {display:none;}	

/*.slideshow-wrap {display:none;} 
#slider1 {display:none;}
.rslides {display:none;}
*/
.slide-img-bg {background: none !important; height:350px;}
/* slideshow-panel */
#slideshow-panel {width:300px;}
#slideshow-panel .link {top:60px; right:0px; padding:20px 20px; width:300px;}
#slideshow-panel .link2 {top:270px; right:40px;}
#slideshow-panel .link3 {top:40px; right:0px; padding:20px 20px; width:300px;}


.content-col h1 {font-size:20px;}
.content-col p {font-size:14px !important;}


.footer-menu-wrap {margin-top:0px;}
.footer-heading {margin-top:15px;}
.footer-text {text-align:center;}

.mobile-no {display:none;}

}


@media (min-width: 401px) and (max-width: 767px) {

}


@media (min-width: 401px) {

}


@media screen and (max-width: 400px) {

}

